/*
Theme Name: Construction Child
Author: Vamtam
Author URI: http://vamtam.com
Template: construction
*/

/*
put your child theme styles here
you don't need any @import rules
*/
pre, 
.intro {
color : #000000;
font: 600 18px/25px "Raleway";
border: 0;
padding: 0;
font-style: italic;
}

h1,
h1 a,
h1 em {
  text-transform: uppercase;
}
h2,
h2 a,
h2 em {
  text-transform: uppercase;
}
h3,
h3 a,
h3 em {
  /* text-transform: uppercase; */
}
h4,
h4 a,
h4 em {
  text-transform: uppercase;
}
h5,
h5 a,
h5 em {
  text-transform: uppercase;
}
h6,
h6 a,
h6 em {
  text-transform: uppercase;
}
ul li, ol li {
  padding-bottom: 0;
  padding-top: 0;
}

/* --------- HOME ---------- */
.home h1,
.home h1 a,
.home h1 a:visited {
  color: #4a4746;
}
.home h1,
.home h1 a {
  font: bold 48px/51px "Raleway";
}
.home h1 em {
  font: italic 48px/51px "Raleway";
  color: #4a4746;
}
.home h2,
.home h2 a,
.home h2 a:visited {
  color: #4a4746;
}
.home h2,
.home h2 a {
  font: normal 48px/51px "Raleway";
}
.home h2 em {
  font: italic 48px/51px "Raleway";
  color: #4a4746;
}
.home h3,
.home h3 a,
.home h3 a:visited {
  color: #4a4746;
}
.home h3,
.home h3 a {
  font: normal 24px/30px "Raleway";
}
.home h3 em {
  font: italic 24px/30px "Raleway";
  color: #4a4746;
}
.home h4,
.home h4 a,
.home h4 a:visited {
  color: #4a4746;
}
.home h4,
.home h4 a {
  font: normal 22px/26px "Raleway";
}
.home h4 em {
  font: italic 22px/26px "Raleway";
  color: #4a4746;
}
.home h5,
.home h5 a,
.home h5 a:visited {
  color: #4a4746;
}
.home h5,
.home h5 a {
  font: 600 12px/14px "Raleway";
}
.home h5 em {
  font: italic 12px/14px "Raleway";
  color: #4a4746;
}
.home h6,
.home h6 a,
.home h6 a:visited {
  color: #4a4746;
}
.home h6,
.home h6 a {
  font: bold 10px/11px "Arial";
}
.home h6 em {
  font: italic 10px/11px "Raleway";
  color: #4a4746;
}

/* HEADER  */
header.main-header.layout-logo-text-menu .first-row #header-text p strong {
  font-weight: 700;
}
header.main-header.layout-logo-text-menu .first-row #header-text p {
  text-transform: uppercase;
  line-height: 12px;
}
header.main-header.layout-logo-text-menu .first-row #header-text br {
  display: none;
}
header.main-header.layout-logo-text-menu .first-row #header-text a {
  display: block;
}

/* MAIN MENU */
#main-menu .menu .menu-item a {
  text-transform: uppercase;
  letter-spacing: inherit;
}

/* FOOTER */
#footer-sidebars > .row aside {
  padding: 40px 0;
}

/* TESTI */
blockquote.simple .quote-title .icon,
blockquote.simple .quote-title .separate {
  display: none;
}
.testimonials .quote-summary {
  color: #a92405;
  font-style: italic;
  font-weight: 600;

}
.home .testimonials .quote-summary {
  text-align: center;
}
blockquote.simple .quote-title .the-title {
  color: #4a4746;
  font-size: 15px;
}

@media (min-width: 960px)  {
  .testimonials .quote-summary {
    font-size: 24px;
    line-height: 29px;
  }
  blockquote.simple .quote-title .the-title {
    font-size: 18px;
  }
}
.home blockquote.simple .quote-title {
  float: none;
  text-align: center;
}

/* HOME SERVICES */
.home h4.services-title a {
  font: normal 20px/23px "Raleway";
  text-transform: none !important;
}

/* FORM */
lable {
  font-weight: 700;
  text-transform: uppercase;
}
div.wpcf7 .wpcf7-form .wpcf7-submit {
  color: #fff;
  background:#a92405;
  letter-spacing: 0;
}
div.wpcf7 .wpcf7-form .wpcf7-submit:hover {
  background: #ffffff !important;
  color:#a92405;
}
.page-header h1 {
  color: #fff;
}

/* HOME company */
.company p {
  font-size: 24px;
  line-height: 37px;
}

/* HOME realisation */
.accomplishment .gallery  {padding: 0 10%;}

/* GALERIE */
[class*="gallery-columns-"] figure.gallery-item {
  padding: 0;
  position: relative;
  vertical-align: middle;
}
.page.page-template-default:not(.home) [class*="gallery-columns-"] figure.gallery-item {
  padding: 10px;
}
.page.page-template-default:not(.home) [class*="gallery-columns-"] figure.gallery-item figcaption,
.page.page-template-default:not(.home) .wp-caption .wp-caption-text {
  display: none;
}
[class*="gallery-columns-"] figure.gallery-item div {
  background-color: #a92405;  
  position: relative;
  text-align: center;
}
[class*="gallery-columns-"] figure.gallery-item figcaption {
  pointer-events: none;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%); 
  z-index: 10;
  color: #ffffff;
  text-align: center;
  padding: 10%;
  opacity: 0;
}
[class*="gallery-columns-"] figure.gallery-item:hover img {
 opacity: 0.35;
}
[class*="gallery-columns-"] figure.gallery-item:hover figcaption {
 opacity: 1;
 font-size: 20px;
 line-height: 25px;
}
[class*="gallery-columns-"] figure.gallery-item img {
  width: 100%;
  display: block;
}

/* FOOTER */
#menu-footer-1 a {
  text-transform: uppercase;
  font-weight: 800;
}
#footer-sidebars > .row .widget .widget-title {
  letter-spacing: initial;
}

/* TESTI HEADER */
.testi-header {
  position: relative;
}
.testi-header::after {
  content:"";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 40px 40px 40px;
  border-color: transparent transparent #ffffff transparent;
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 0 auto;
}
.services-content a {
  font-weight: 600;
}

/* CARRIERE */

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: black !important;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: black !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: black !important;
}
.career-header .sep {
  color: #dcbbb3;  
  width: 200%;
  margin-left: -50%;
}
.career .sep {
  color: #dcbbb3;  
  margin: 40px 0 30px 0;
}
.career .services .thumbnail {
  display: block;
  max-height: none !important;
  text-align: inherit;
  margin: 0 40px 0 0;
}
@media (min-width: 960px)  {
  .career .services .thumbnail {
    width: 30%;
    float: left;
  }
}

/* message derreur contact form 7 */
.wpcf7-not-valid-tip {
  display: block !important;
  position: absolute;
  bottom: -27px;
  right: 0;
}
.wpcf7-not-valid, input.wpcf7-not-valid {
  border-color: #D94729 !important;
}

/* formullaire sur fond noir */ 
.dark-form lable, 
.dark-form span,
.dark-form .vamtam-rsvp-form label {
  color: #ffffff !important;
}
@media (min-width: 1024px) {
  .dark-form form {
    width: 60%;
    margin: 0 auto !important;
  }
}

/* géréer le padding gauche menu main */
@media (min-width: 958px) {
  #main-menu .menu > .menu-item:first-child {
    padding: 3px 15px 0 0;
  }
}

/* forcer le titre blanc */
.title span {
  color: #ffffff;
}



/* service home colonnage */

@media (max-width: 958px)  {
  .responsive-layout .move-into-slider-2 .grid-1-4 div {
    text-align: center;
  }
  .responsive-layout  .move-into-slider-2 .grid-1-4 div ul {
    width: auto;
    display: inline-block;
    text-align: left;
  }
}
@media (min-width: 520px) and (max-width: 958px)  {
  /* bord a bord */
  .limit-wrapper {
    padding: 0 20px;
  }
  body.responsive-layout div.move-into-slider-2 .grid-1-4  {
    width: 49%  !important;
    display:inline-block;
    vertical-align: top;
  }
  .responsive-layout .move-into-slider-2 {
    text-align: center;
  }
}

/* special mobile */
@media (max-width: 520px)  {
  .home h2, .home h2 a {
    font: normal 35px/39px "Raleway";
  }
}


/* add file bouton */
.add-file  {
  color: #fff;
  font-weight:700;
  text-transform: uppercase;
}
.add-file label,
.add-file input.wpcf7-file,
.add-file label.add-file-label span,
.add-file label.add-file-label strong 
 {
  display: inline-block;
  padding:5px;
}
.add-file input.wpcf7-file {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  top: 0;
  cursor: pointer;
  height: 100%;
}
.add-file label.add-file-label span {
  display: inline-block;
  text-overflow: ellipsis;
  /* white-space: nowrap; */
  overflow: hidden;
  vertical-align: middle;
}
.add-file label.add-file-label strong {
  color: #f1e5e6;
  background-color: #a92405;
  padding:8px 20px;
}
.add-file span.wpcf7-form-control-wrap  {
  height: 45px;
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
  /* overflow: hidden; */
  cursor: pointer;
}

.add-file span.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  display: block !important;
  position: absolute;
  bottom: -21px;
  right: 30px;
  width: 250px;
  line-height: 11px;
  text-transform: none;
  font-size: 12px !important;
  text-align: right;
}

.add-file span.wpcf7-form-control-wrap input {
  opacity: 0;
}
.js-add-file-name {
  width: 200px;
  word-break: normal;
  text-transform: none;
  font-weight: 100;
  line-height: 13px;
  font-size: 10px;
  margin: 0;
  letter-spacing: 0.2px;
}
@media (min-width: 640px) {
  .js-add-file-name {
    padding: 0 10px !important;
  }
}
@media (max-width: 639px) {
  .add-file input.wpcf7-file {
    padding: 0;
    margin: 0;
  }
  .add-file-label-join {
    width: 100px;
    font-size: 12px;
    line-height: 15px;
  }
  .js-add-file-name {
    padding: 0 10px !important;
    margin: 10px 0;
  }
  .add-file span.wpcf7-form-control-wrap {
    height: 85px;
  }
}

/* FORM dropdown */

.vamtam-rsvp-form .wpcf7-form-control-wrap.region {
  position: relative;
  display: block;
}
.vamtam-rsvp-form .wpcf7-form-control-wrap.region::after {
  content: '';
  display: block;
  position: absolute;
  top: 24px;
  right: 18px;
  border: 5px solid transparent;
  border-top-color: #364352;
  pointer-events: none;
}
@media (max-width: 959px) {
  .home .company p {
    font-size:14px;
    line-height:25px;
  }
}

/* Gravity form style */



.gform_wrapper .gform_fields .gfield{
}

.gform_wrapper .gform_fields .gfield label{
  color: #FFF !important;
  text-transform: uppercase !important;
  font: 700 15px/24px "Raleway" !important;
  margin-bottom: 3px !important;
}

.gform_wrapper .gform_fields .gfield .gfield_required:not(.gfield_required_text) > span{
  display: none;
}

.gform_wrapper .gform_fields .gfield .gfield_required:not(.gfield_required_text)::after{
  content: "*";
  color: #FFF;
  font-size: 15px;
  font-weight: 700;
}

.gform_wrapper .gform_fields .gfield input[type="file"]{
  border: none !important;
  color: #FFF !important;
  font: 700 15px/24px "Raleway" !important;
  text-transform: uppercase !important;
  cursor: pointer;
  transition: all .4s ease-in-out;
}

.gform_wrapper .gform_fields .gfield .gform_fileupload_rules{
  display: none;
}

.gform_wrapper.gravity-theme .gfield textarea.large{
  height: 118px !important;
}

.gform_wrapper .gform_footer input[type="submit"]{
  background-color: #a92405 !important;
  border: none !important;
  color: #FFF !important;
  font: 700 15px/24px "Raleway" !important;
  text-transform: uppercase !important;
  padding: 10px 20px !important;
  margin-top: 20px !important;
  cursor: pointer;
  border: 1px solid #a92405 !important;
  transition: all .4s ease-in-out;
}

.gform_wrapper .gform_footer input[type="submit"]:hover{
  background-color: #FFF !important;
  color: #a92405 !important;
  border: 1px solid #a92405 !important;
}

@media only screen and (min-width: 640px){
  #gform_1 .gform_body .gform_fields .gfield:nth-child(1), #gform_1 .gform_body .gform_fields .gfield:nth-child(2), #gform_1 .gform_body .gform_fields .gfield:nth-child(5){
    grid-column: span 6 !important;
  }

  #gform_2 .gform_body .gform_fields .gfield:nth-child(1), #gform_2 .gform_body .gform_fields .gfield:nth-child(2), #gform_2 .gform_body .gform_fields .gfield:nth-child(5){
    grid-column: span 6 !important;
  }

  #gform_3 .gform_body .gform_fields .gfield:nth-child(1), #gform_3 .gform_body .gform_fields .gfield:nth-child(2), #gform_3 .gform_body .gform_fields .gfield:nth-child(3){
    grid-column: span 6 !important;
  }

  #gform_4 .gform_body .gform_fields .gfield:nth-child(1), #gform_4 .gform_body .gform_fields .gfield:nth-child(2){
    grid-column: span 6 !important;
  }
}

@media only screen and (max-width: 639px){
  #gform_1 .gform_body .gform_fields .gfield:nth-child(1), #gform_1 .gform_body .gform_fields .gfield:nth-child(2), #gform_1 .gform_body .gform_fields .gfield:nth-child(5){
    grid-column: span 12 !important;
  }

  #gform_2 .gform_body .gform_fields .gfield:nth-child(1), #gform_2 .gform_body .gform_fields .gfield:nth-child(2), #gform_2 .gform_body .gform_fields .gfield:nth-child(5){
    grid-column: span 12 !important;
  }

  #gform_3 .gform_body .gform_fields .gfield:nth-child(1), #gform_3 .gform_body .gform_fields .gfield:nth-child(2), #gform_3 .gform_body .gform_fields .gfield:nth-child(3){
    grid-column: span 12 !important;
  }

  #gform_4 .gform_body .gform_fields .gfield:nth-child(1), #gform_4 .gform_body .gform_fields .gfield:nth-child(2){
    grid-column: span 12 !important;
  }

}

.gform_confirmation_message{
  color: #FFF !important;
  font: 700 15px/24px "Raleway" !important;
  text-align: center !important;
}


/* Form dark label */
.page-id-12196 .gform_wrapper .gform_fields .gfield label,
.page-id-12198 .gform_wrapper .gform_fields .gfield label {
  color: #4a4746 !important;
}
.page-id-12196 .gform_confirmation_message,
.page-id-12198 .gform_confirmation_message {
  color: #4a4746 !important;
}
.page-id-12196 .gform_wrapper .gform_fields .gfield .gfield_required:not(.gfield_required_text)::after,
.page-id-12198 .gform_wrapper .gform_fields .gfield .gfield_required:not(.gfield_required_text)::after {
  color: #4a4746 !important;
}
.page-id-12196 .gform_wrapper .gform_fields .gfield input[type="file"],
.page-id-12198 .gform_wrapper .gform_fields .gfield input[type="file"] {
  color: #4a4746 !important;
}


.page-id-8024 .pane-wrapper .tab, .page-id-12847 .pane-wrapper .tab{
    position: relative;
}

.page-id-8024 .pane-wrapper .tab::after, .page-id-12847 .pane-wrapper .tab::after{
    content: '';
    display: block;
    width: 14px;
    height: 1px;
    font-family: auto;
    background-color: #a92405;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 24px;
}

.page-id-8024 .pane-wrapper .tab::before, .page-id-12847 .pane-wrapper .tab::before{
    content: '';
    display: block;
    z-index: 2;
    height: 14px;
    width: 1px;
    font-family: auto;
    background-color: #a92405;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 30.5px;
}

.page-id-8024 .pane-wrapper .tab.open::before, .page-id-12847 .pane-wrapper .tab.open::before{
    display: none;
}